
:H2/algebra/oefcalcul.fr
exo=FractionsI&qnum=6&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Fractions I
collection d'exercices sur le calcul.




:H2/algebra/oefcalcul.fr
exo=FractionsII&qnum=6&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Fractions II
collection d'exercices sur le calcul.




:H2/algebra/oefcalcul.fr
exo=FractionsIII&qnum=6&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Fractions III
collection d'exercices sur le calcul.




:H3/algebra/oeffrac.fr
exo=mupoA&confparm1=1&confparm2=1&qnum=3&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Multiplication A
exercices sur différents calculs avec des fractions.




:H3/algebra/oeffrac.fr
exo=mupoB&confparm1=1&confparm2=1&qnum=3&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Multiplication B
exercices sur différents calculs avec des fractions.




:H3/algebra/oeffrac.fr
exo=mupoC&confparm1=1&confparm2=1&qnum=3&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Multiplication C
exercices sur différents calculs avec des fractions.




:H3/algebra/oeffrac.fr
exo=dipoC&confparm1=1&confparm2=1&qnum=3&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Division C
exercices sur différents calculs avec des fractions.




:H3/algebra/oeffrac.fr
exo=dipoD&confparm1=1&confparm2=1&qnum=3&scoredelay=&seedrepeat=0&qcmlevel=1
10
1
Division D
exercices sur différents calculs avec des fractions.




